<div class="row justify-content-center">
  <div class="col-md-4">

    <h2>Renvoyer les instructions de confirmation</h2>

    <%= form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: { method: :post }) do |f| %>
      <%= render "devise/shared/error_messages", resource: resource %>

      <div class="field">
        <%= f.label :email %><br />
        <%= f.email_field :email, autofocus: true, autocomplete: "email", value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email) %>
      </div>

      <div class="actions">
        <%= f.submit "Renvoyer les instructions de confirmation" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>
